Debian Multimedia Project
Summary
Bugs of task audio-plugins
Total bugs: 58
Open bugs: 56
Fixed bugs: 2
Links to other tasks
Ambisonics 11 (102)
Animation 124 (661)
Audio plugins 56 (486)
Audio utilities 190 (884)
Broadcasting 142 (973)
Csound 12 (68)
Development 1595 (5555)
Djing 32 (134)
Beat 15 (91)
Firewire 33 (354)
Graphics 270 (1258)
Guitar 54 (172)
Jack 183 (1309)
Ladi 5 (54)
Looping 21 (95)
Midi 123 (480)
Mixing 107 (965)
Musician 48 (295)
Photography 280 (1646)
Players 281 (2023)
Pure data 15 (150)
Recording 130 (1012)
Samplers 3 (25)
Sound synthesis 39 (272)
Supercollider 4 (27)
Video 298 (2387)
Legend
SeverityDependentSuggested
critical 0 0
grave 0 0
serious 1 0
important 13 0
normal 28 0
minor 3 0
wishlist 11 0

Summary bugs page of task Audio plugins

Immediately looking into bugs of the dependencies of this task is advised (486)*

Open bugs in dependent packages

1 serious, 13 important, 28 normal, 3 minor, 11 wishlist
795595 libasound2-plugin-equal: change package name to "alsa-equalizer-plugin" or similar and move to sound section
819383 libasound2-plugin-equal: Cannot install 32-bit and 64-bit plugin simultaneously
865743 alsaequal FTCBFS: uses the build architecture compiler as linker patch
882378 alsaequal: change order of link flags to ensure libasound is linked to .so files patch, upstream
729530 ams: New version of rev-plugins breaks ams upstream
769541 ams: please add the 'Atte-Jensen-instrumentpatches' to the Ams package moreinfo
782840 ams fails to read sequencer patch files
874823 [ams] Future Qt4 removal from Buster
101448 please add mp3 support to libaudiofile
857784 audiofile: rebuild documentation at build time
877498 audiofile: fails to REBUILD from source
738792 avw.lv2: Wrong upstream Homepage URL
blop (3) Homepage: Not maintained in Vcs Mario Lang
271959 glame: Segfaults on exit
450610 blop: pulse_1645 limits frequency patch
672704 [blop] LADSPA plugins shouldn't call setlocale() patch
681902 calf-plugins: disabling compressor generates horrible distortion
829737 Calf equalizer 30 bands unusable in Ardour
887791 calf-plugins: dssi file missing
690115 caps multiarch isues
739124 libasound2-plugin-equal: please make multiarch capable
890633 caps: FTBFS with glibc 2.27: error: 'pow10f' was not declared in this scope patch
759190 csound: The STKSitar opcode can create a buildup of clipped samples as illustrated by the attached csd file
827929 csound FTBFS on hppa architecture
880010 Fwd: csound: Macro system on csound make segfault fixed-upstream, moreinfo
880011 csound: Macro system on csound make segfault fixed-upstream, moreinfo
888627 m instruction in score partition cause segfault
888630 r instruction in score partition doesn't work as expected
726740 Enable PythonQT features
715838 [Mayhem] Bug report on dssi-utils: dssi_osc_send crashes with exit status 139
715839 [Mayhem] Bug report on dssi-utils: dssi_osc_update crashes with exit status 139
874857 [dssi] Future Qt4 removal from Buster
890634 eq10q: FTBFS with glibc 2.27: error: 'pow10' was not declared in this scope patch
833520 Hexter - French translation of the menu item
833545 Hexter - new upstream version
681898 invada-studio-plugins-ladspa: stereo compressors completely broken
736074 calf-plugins: calf plugins lack graph display components, Calf Analyzer is empty, others still functional
721827 ladspa: LADSPA_PATH not set
885077 ll-scope: Drop (Build-)Depends on libglademm2.4 buster, sid
716587 [Mayhem] Bug report on lv2file: lv2file crashes with exit status 139
776244 lv2file: [PATCH] allow piping raw FP audio from stdin to stdout patch
852439 lv2file new upstream version
852440 lv2proc new upstream version
826225 supercollider-sc3-plugins: ftbfs on ppc64el - invalid parameter combination for AltiVec intrinsic patch
890368 wah-plugins FTCBFS: upstream Makefile hard codes the build architecture compiler for linking patch, upstream
531012 whysynth: long description no sentence
694317 New upstream release
743908 whysynth: Storing changed presets impossible
775388 update to the latest upstream version
837473 whysynth package - new upstream version
864002 whysynth: no GUI after loading plugin.
873773 whysynth plugin library fails to load
864003 wsynth-dssi: no GUI after loading plugin.
890672 x42-plugins: FTBFS with glibc 2.27: error: 'pow10f' was not declared in this scope patch
871933 xsynth-dssi: no Gui for plugin after loading
704139 zynaddsubfx -U or --no-gui parameter doesn't seem to work, I get "Can't Open Display:" error
890050 zynaddsubfx: German L10n missing in desktop files l10n, patch

Open bugs in suggested packages

Done bugs

885763 invada-studio-plugins-lv2: Depends on libgnome buster, sid
818816 zynaddsubfx: FTBFS with libc 2.23: 'isnan' was not declared in this scope
*To estimate the overall status of the packages in the dependencies of a metapackage a weighted severity is calculated. Done bugs are ignored and bugs in dependent and recommended packages are weighted by factor three compared to suggested packages. Release critical bugs have a much larger weight than important, while the contribution of normal bugs is even smaller and minor bugs have a very small weight. Wishlist bugs are ignored in this calculation. The resulting sum is compared to some boundaries to find a verbal form. The actual numbers need some adjustment to make real sense - this evaluation method is in testing phase.
The severities of bugs are weighted as follows:
critical10
grave10
serious10
important5
normal3
minor1
wishlist0
Last update: Tue, 20 Feb 2018 06:36:49 -0000